body {
	margin:5px; padding:0px; background: #e1f6d9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px
}

div {
	display:block; float:left
}

form {
	margin:10px 0 10px 0; padding:20px; border-top:1px solid red; border-bottom:1px solid red
}

.inputbox {
	width:125px; text-align:left; margin-left:10px; margin-right:10px
}

.button_login {
	width:75px; font-weight:bold
}

h1 {
	font-size:20px
}

input, select {
	font-size:10px; border:1px solid silver
}

label {
	display:block; float:left; width:120px; text-align:right; padding:4px; color:#555; font-weight:bold
}

p {
	margin:20px
}

table {
	width:500px
}

#auth {
	border:1px solid brown; width:99%
}

#lock {
	background:url(/img/login_lock.gif.b) 50% 0 no-repeat; width:152px; height:137px
}
